{
  "look_id": "xl_changli_illustxl",
  "look_name": "Xl Changli Illustxl",
  "character_id": "",
  "positive": "changli_(wuthering_waves), red_hair, white_hair, streaked_hair, orange_eyes, hair_ornament, bare_shoulders, white_dress, detached_sleeves, gloves, thighhighs",
  "negative": "short_hair, black_hair, blonde_hair, blue_eyes, green_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/XL-Changli-IllustXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "changli(wuwa)",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Wuthering Waves",
    "origin_type": "Video Game",
    "nsfw": false
  }
}